Subject: Re: What's cooking in git.git (Jun 2026, #01)

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Tue, 02 Jun 2026 13:53:18 +0200

On Tue, Jun 2, 2026, at 13:23, Junio C Hamano wrote:
>[snip]
> * kh/doc-replay-config (2026-05-21) 4 commits
>  - doc: replay: move “default” to the right-hand-side
>  - doc: replay: use a nested definition list
>  - doc: replay: simplify replay.refAction description
>  - doc: link to config for git-replay(1)
>
>  Doc update for "git replay" to actually refer to its configuration
>  variables.
>
>  Will merge to 'next'.
>  cf. <[email-masked]>
>  source: <[email-masked]>

Sorry, I meant to reply to your review but it fell out of the back of
my mind. I will do that now.

I think making a second version will make sense.

>[snip]